/*
**********************************************************************************
     @application
     @author        Rob Gregory
     @version       05.07.02/013 
     @company       iB-Solutions
     @date          23/09/2009 
     @date-created  11/05/2004
**********************************************************************************
 MAINTENANCE LOG:
 EDIT NO.:  DATE:       PROGRAMMER NAME & COMMENTS:
**********!***********!***********************************************************
 4.00/000  11/05/2004  Rob Gregory : Changes to bring in line with new framework
 04.02.00/000  15/12/2004  Rob Gregory : Version number incremented for release
 05.02.00/000  28/04/2006  Rob Gregory : Support for Locale selection Flags
**********************************************************************************
*/
#locale_flag {
  	border: none;
    cursor: hand;
  	filter: Alpha(Opacity=40); 
}

#locale_flag_selected {
    cursor: hand;
    border: 1px #2E61AD solid;
}

.info {
	background-color: #FFFFFF;
	color: #1B2166;
	font-weight: bold;
	font-size: 12pt;
    align:center;
}

.label {
	background-color: #FFFFFF;
	color: #2E61AD;
	font-weight: bold;
	font-size: 10pt;
    align:center;
}

.input {
    background-color: #FFFFFF;
    border: 1px #2E61AD solid;
    width: 150;
    margin-top: 20px;
    padding: 4px;
    font-weight: bold;
    text-align: center;
    color: #2E61AD;
    cursor:hand;
}


.password {
    background-color: #FFFFFF;
    border: 1px #2E61AD solid;
    font-weight: bold;
    color: #2E61AD;
    width: 300px;
}

.username {
    background-color: #FFFFFF;
    border: 1px #2E61AD solid;
    color: #2E61AD;
    font-weight: bold;
    width: 300px;
}
